@charset "UTF-8";

/* ==========================================================================
  DATA
========================================================================== */

@media all and (min-width: 769px) {
    .about-data__ttl {
        text-align: left;
    }
    .about-data__sub-txt {
        font-weight: normal;
        line-height: 1;
        font-size: .875rem;
        margin-left: 1.642857143rem;
    }
    .about-data__desc {
        font-size: 1.125rem;
        padding-bottom: 3.214285714rem;
    }
    .about-data__list {
        /* max-width: 70rem; */
        width: 100% margin: 2.8125rem auto 6.25rem;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .about-data__item {
        width: 31.333%;
    }
    .about-data__item:nth-child(n + 4) {
        margin-top: 2.6875rem;
    }
    .about-data__item-ttl {
        text-align: center;
        font-size: 1.125rem;
        font-weight: bold;
    }
    .about-data__glaph {}
    .about-data--corp .about-data__item:nth-child(-n + 3) .about-data__glaph {
        margin-top: .625rem;
    }
    .about-data__glaph img {
        width: 100%;
    }
    .about-data--corp .about-data__item:nth-child(1) img {
        /* transform: translate(-1.7rem); */
    }
    .about-data--corp .about-data__item:nth-child(2) img {
        /* transform: translate(1rem); */
    }
    .about-data__item:nth-child(4) .about-data__glaph img {
        /* transform: translateX(-.1rem); */
    }
    .about-data__item:nth-child(5) .about-data__glaph img {
        /* transform: translateX(-.2rem); */
    }
}

@media all and (min-width: 769px) and (max-width: 980px) {
    .about-data__item:nth-child(n + 3) {
        margin-top: 2.6875rem;
    }
    .about-data__item {
        width: 50%;
    }
    .about-data__glaph {
        margin-top: 0;
    }
}

@media all and (max-width: 768px) {
    .about-data__ttl {
        text-align: center;
    }
    .about-data__ttl>span {
        display: block;
    }
    .about-data__sub-txt {
        font-weight: normal;
        line-height: 1;
        font-size: .857142857rem;
        margin-top: .7rem;
    }
    .about-data__glaph img {
        width: 100%;
    }
    .about-data__list {
        width: 100%;
        margin: 2.8125rem auto 0;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .about-data__item:not(:first-child) {
        margin-top: 2.142857143rem;
    }
    .about-data__item:last-child {
        margin-bottom: 2.142857143rem;
    }
    .about-data__item-ttl {
        text-align: center;
        font-size: 1.125rem;
        font-weight: bold;
    }
    .about-data__glaph img {
        width: 100%;
    }
    .about-data__glaph.glaf-age {
        margin-top: -0.3rem;
    }
    .about-data__desc {
        font-size: 1.125rem;
        line-height: 1.75;
    }
}


/* ==========================================================================
  BANNER
========================================================================== */

@media all and (min-width: 769px) {
    .about-data-bnr__ttl {
        text-align: left;
    }
    .about-data-bnr {
        width: 50.6875rem;
        margin: 0 auto;
        padding-bottom: 6.25rem;
    }
    .about-data-bnr__body {
        display: -ms-flexbox;
        display: flex;
        border-radius: 12px;
        overflow: hidden;
        background-color: #F7F6EC;
    }
    .about-data-bnr__photo {
        width: 45.6790123%;
        background-image: url(../../img/about/bnr_kojima_pc.jpg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }
    .about-data-bnr__photo>img {
        width: 100%;
    }
    .about-data-bnr__decs {
        width: 54.3209877%;
        padding: 4.4444444% 8.8888889% 5.3086429% 6.0493827%;
    }
    .about-data-bnr__ttl-txt {
        color: #b1081f;
    }
    .about-data-bnr__sub-txt {
        font-weight: normal;
        line-height: 1;
        font-size: .875rem;
        margin-left: 0.442857143rem;
        font-weight: bold;
    }
    .about-data-bnr__decs>p {
        font-size: 1.375rem;
        line-height: 1.6;
        font-weight: bold;
        margin-top: .4375rem;
    }
    .about-data-bnr__btn {
        width: 20.6875rem;
        padding: 0.44rem 0 0.54rem;
        font-size: 1rem;
        line-height: 1;
        margin-top: 1.475rem;
    }
}

@media all and (max-width: 768px) {
    .about-data-bnr__ttl {
        text-align: left;
        font-size: .857142857rem;
    }
    .about-data-bnr {
        width: 23.928571429rem;
        margin: 0 auto;
    }
    .about-data-bnr__body {
        border-radius: 12px;
        overflow: hidden;
        background-color: #F7F6EC;
    }
    .about-data-bnr__photo {
        width: 100%;
        background-image: url(../../img/about/bnr_kojima_pc.jpg);
        background-repeat: no-repeat;
        background-position: center -50%;
        background-position: center top;
        background-size: 95%;
        position: relative;
    }
    .about-data-bnr__photo::before {
        display: block;
        content: '';
        width: 100%;
        padding-top: calc(154/335*100%);
    }
    .about-data-bnr__decs {
        width: 100%;
        padding: 1.285714286rem 1.111111111rem 2.071428571rem;
    }
    .about-data-bnr__ttl-txt {
        color: #b1081f;
    }
    .about-data-bnr__sub-txt {
        font-weight: normal;
        line-height: 1;
        font-size: .785714286rem;
        margin-left: 0.442857143rem;
        font-weight: bold;
    }
    .about-data-bnr__decs>p {
        font-size: 1.142857143rem;
        line-height: 1.6;
        font-weight: bold;
        margin-top: .4375rem;
    }
    .about-data-bnr__btn {
        width: 20.6875rem;
        padding: 1.02rem 0 1.26rem;
        font-size: 1rem;
        line-height: .6;
        margin-top: 1.475rem;
    }
}


/* ==========================================================================
  BOTTOM LOCAL NAVI
========================================================================== */


/* @media all and (min-width: 769px) {
    .bottom-local-nav {
        width: 100%;
        border-top: 1px solid #AAAAAA;
        border-bottom: 1px solid #AAAAAA;
        margin-bottom: 3.75rem;
    }
    .bottom-local-nav__body {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-align: center;
        align-items: center;
    }
    .bottom-local-nav__item {
        width: 22.0625rem;
        font-size: .875rem;
        padding: 2.84375rem 0;
        border-left: 1px solid #AAAAAA;
        text-align: center;
    }
    .bottom-local-nav__item:last-child {
        border-right: 1px solid #AAAAAA;
    }
}

@media all and (max-width: 768px) {
    .bottom-local-nav {
        margin: 0 1.428571429rem;
    }
    .bottom-local-nav__body {
        margin: 2.571428571rem 0 3.076923077rem;
    }
    .bottom-local-nav__item {
        font-size: 1.076923077rem;
        padding: 2.269230769rem 0;
        border-top: 1px solid #AAAAAA;
        text-align: center;
    }
    .bottom-local-nav__item:last-child {
        border-bottom: 1px solid #AAAAAA;
    }
} */